{
  "name": "three_china",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "build:production": "vite build --mode production",
    "preview": "vite preview"
  },
  "dependencies": {
    "gsap": "^3.12.7",
    "three": "^0.175.0",
    "vue": "^3.5.13"
  },
  "devDependencies": {
    "@types/node": "^22.14.1",
    "@vitejs/plugin-vue": "^5.2.1",
    "@vue/tsconfig": "^0.7.0",
    "typescript": "~5.7.2",
    "vite": "^6.1.0",
    "vue-tsc": "^2.2.0"
  }
}